

@media (max-width: 767px) {
.hidemin{display: none; width:100%;}
.dropdown{display: none; width:100%;}
.cosmic
{
  width:10%;
  margin:5px;
}
.galerie
{
  display: none;
}
.ascuns
 {
     width:97%;
     margin-top:-15%;
     position:absolute;
     text-align: center;
     margin-left:-15px;
     display: block;
 }
 .ppret
 {
   margin:0px;
   padding:0px; 
 }
 .pimagine
 {
   border:0px;
 }


.meniusus
{
    margin-left: 0px;
}
.navbar-collapse
{

}


.tractor
{
  display: none;
}
.leftinfo img
{
  width:80%;
}
.footer
{
  margin:0px;
}
.product
{
  margin:0px;
}
.mvicontin
{
  margin:0px;
  margin-top: 30px;
}
.categoriistanga
{
  display: none;
}
.cosproduse
{
  float:left;
  width:100%;
  font-size:12px;
}
.cosproduse tr td:first-child,.cosproduse tr:first-child, .cosproduse tr td:nth-child(4)
{
  display: none;
}
.cosproduse h3
{
  font-size: 11px;
}

.voucher
{
 float:left;
}
.totaluri
{
  float:left;
  width:100%;
}
.mviconturi
{
  float:left;
  width:100%;
}
.totaluri .t0
{
       background-color: #FF;
   }
   .detaliilivrare
   {
     float:left;
     width:100%;
   }
   .h3det
   {
     display: none;
   }
   .alertapret
   {
     display: none;
   }


}


 @media (min-width: 768px)
 {
.hidemax{display: none;width:100%;}
.dropdown-submenu{display: none;width:100%;}


}




@media (max-width: 767px) {
    .mypadmob
    {
        padding:0px 15px;
    }

  .meniu3
{
    width: 100%; float: left;
}
#popupx
{
    width: 96%;
    margin-left: 2%;
    z-index: 20002;
}
.subpop
{
   width: 96%;
    margin-left: 2%;
}
.restprojects .col-md-6
{
    padding-top:40px;
}

.misiunesivalori
{
    background-size: 1400% auto;
    background-position: center;
}
  .map_projects
  {
      padding:15px;
  }

.map_projects h2
{
    font-size:22px;
    text-align:center;
    line-height:auto;
    padding:0px;
    margin:0px;
}
#map_container
{
    width: 100%;   float: left;
}

.map_container .projects_legend .container_projects_inner
{
    width: 100%;
    float: left;
    left:0;
    position: relative;
}
#map
{
      width: 100%;
    float: left;
}
.inscrie_proiect
{
    text-align:center;
}
.inscrie_proiect h3
{
    text-align: center;
}
.descarcaghid
{
    padding-top: 15px;
}
.hh2
{
    height:70px;
}
.datecontact
{
    padding-top:0px;
}
.titlnoutati
{
    margin-bottom: 0px;
}
.dataTables_filter .special_filtres
{   margin-bottom: 20px;
    width: 100%;
    float: left;
}

.dataTables_filter .special_filtres .sbHolder
{
    margin-bottom: 10px;
width: 49%;
margin-left: 0;
margin-right: 1%;
float: left;
font-size: 16px;
font-weight: normal;
height: 30px;
position: relative;
}
.activetab, .resttab, .alltabs, .ctabs
{
    float: left;
    width: 100%;
}
.bbot, .bbot2
{
    height: auto;
        float: left;
}
.restcontinut
{
    float: left;
}
.raportAnual h2
{
    font-size: 14px;
}
.categories
{
 display: none;
}


.marginless
{
    padding-left: 0px;
}

    .mvicontin
{
  margin:0px;
  margin-top: 0px;
}
.meniusus a
{
    margin-bottom: 2px;
}

.navbar-nav .open .dropdown-menu > li > a
{
    padding-left:0px;
}



 .navbar-nav li
 {
     padding-left:5px;
 }
 .nav > li > a
 {
     padding:2px;
 }

.navbar-header
{
    width: 100%;
}

.navigare,.navigare-r {display: none;}
.hidemax {display: inline;  width:100%; }
.pctext {line-height:14px;}
.sg, .sg2 {display: none;}

.navigare-r, .navigare{display:none;}
.crem2 {width:100%;}
.topmargin30 {display:none;}
.dropcontainer{ width:745px;}
.droplinks{width:220px;}

.logocontainer{width:75%;margin-bottom:15px;}
.cafeniu{ display: none;}
.cafeniuinchis img{display: none;}
.mright,.mright2{padding-right:0px;}
.galerie { width:100%;padding:0px;}
.carousel-holder {margin-bottom:1px;}
.cautamic{margin-left:1%; margin-right:1%;width:98%;}
.creminchis {padding:0px;margin:0px;background-color: transparent;}
.cattitle{border-bottom:1px solid  #D9D0C3;background-image:url(../images/drop.png);background-repeat:no-repeat;background-position:center right;}
.custompadding { width:100%;padding:0px;margin:0px;}
.catname{width:100%;cursor:pointer;}
.list-group{display: none;}
.crem2{display: none;}
.coloana2{display: none;}
.coloana{ width:100%;border-right:0px;}
.cafeniuj{ background-color: #2B0806;float:left;}
.coloana a{  display: none;width:100%;float:left;}
.coscumparaturi
{
    margin: 10px 0px;
}
.newslet
{
    text-align: center;
    margin-bottom: 10px;
    padding: 0px;
}
.logosocial
{
    text-align: center;
    margin-bottom: 10px;
    padding: 10px 0px 0px 0px;
}
.butonactiune
{
    float: left;
}
.butonactiune2
{
    float: left;
}
.search
{
    margin-top: 9px;
    margin-bottom: 11px;
    width: 100px;
}
.logo
{
   width: 100%;
   text-align: center;
}
 .lightbl
{
    background-color:#fff;
    height: auto;
}
.forcere
{
    float: left;
}

.afiscont
{
    padding: 0px;
}
.navbar-toggle
{
    float: right;
    background-color:transparent;
  margin-right: 15px;
margin-top:10px;

}
.navbar-default
{
    background-color: transparent;
}
.navbar-nav
{
    padding-left:20px;
}
.logoromania
{
height:40px;
margin-right: 20px;
margin-top:20px;
}
.cookies
{
    z-index: 20001;
}

.casutehome
{
    display: none;
}

.meniurosu
{
    min-height: 60px;
}

.meniucont
{
    padding: 12px 0px;
}
.meniucont a
{
    margin: 0px 5px;
}

.menu1
{
    margin-top: 6px;
}

}
@media (max-width: 350px) {
.col-xs-6, .col-sm-3{width:100%}
.ccadauga{width:87%;}
}
@media (min-width: 351px) and (max-width: 450px) {
.ccadauga{width:82%;}
.paginare a{  padding:5px 8px;}
}